<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3A%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF%2Fcommon.css</id>
	<title>模板:代达罗斯/common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3A%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;action=history"/>
	<updated>2026-08-15T17:44:44Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;diff=52923&amp;oldid=prev</id>
		<title>Nannnnn：​Nannnnn移动页面代达罗斯/common.css至模板:代达罗斯/common.css，不留重定向</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;diff=52923&amp;oldid=prev"/>
		<updated>2025-04-27T04:46:33Z</updated>

		<summary type="html">&lt;p&gt;Nannnnn移动页面&lt;a href=&quot;/index.php?title=%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;代达罗斯/common.css（页面不存在）&quot;&gt;代达罗斯/common.css&lt;/a&gt;至&lt;a href=&quot;/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&quot; title=&quot;模板:代达罗斯/common.css&quot;&gt;模板:代达罗斯/common.css&lt;/a&gt;，不留重定向&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2025年4月27日 (日) 12:46的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Nannnnn</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;diff=52922&amp;oldid=prev</id>
		<title>Nannnnn：​Nannnnn将页面代达罗斯/common.css的内容模型从“wikitext”更改为“已过滤的CSS”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;diff=52922&amp;oldid=prev"/>
		<updated>2025-04-27T04:44:54Z</updated>

		<summary type="html">&lt;p&gt;Nannnnn将页面&lt;a href=&quot;/index.php?title=%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;代达罗斯/common.css（页面不存在）&quot;&gt;代达罗斯/common.css&lt;/a&gt;的内容模型从“wikitext”更改为“已过滤的CSS”&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2025年4月27日 (日) 12:44的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Nannnnn</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;diff=52921&amp;oldid=prev</id>
		<title>Nannnnn：​创建页面，内容为“.before {     color: #F8F8F8;      width: 50%;     overflow: hidden;      float: left;     filter: grayscale(1) contrast(999) invert(1) } .reverse {     transform: rotate(180deg);     color: #FFFFFF;      width: 50%;     overflow: hidden;      float: right; } .tips{     color: #FFFFFF;      width: 50%;     overflow: hidden;      float: right; }  #hipo { 	background:transparent; 	animation-name: campus; 	animation-duration:0.5s; 	animation-iteration-count: infin…”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:%E4%BB%A3%E8%BE%BE%E7%BD%97%E6%96%AF/common.css&amp;diff=52921&amp;oldid=prev"/>
		<updated>2025-04-27T04:43:42Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.before {     color: #F8F8F8;      width: 50%;     overflow: hidden;      float: left;     filter: grayscale(1) contrast(999) invert(1) } .reverse {     transform: rotate(180deg);     color: #FFFFFF;      width: 50%;     overflow: hidden;      float: right; } .tips{     color: #FFFFFF;      width: 50%;     overflow: hidden;      float: right; }  #hipo { 	background:transparent; 	animation-name: campus; 	animation-duration:0.5s; 	animation-iteration-count: infin…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.before {&lt;br /&gt;
    color: #F8F8F8; &lt;br /&gt;
    width: 50%;&lt;br /&gt;
    overflow: hidden; &lt;br /&gt;
    float: left;&lt;br /&gt;
    filter: grayscale(1) contrast(999) invert(1)&lt;br /&gt;
}&lt;br /&gt;
.reverse {&lt;br /&gt;
    transform: rotate(180deg);&lt;br /&gt;
    color: #FFFFFF; &lt;br /&gt;
    width: 50%;&lt;br /&gt;
    overflow: hidden; &lt;br /&gt;
    float: right;&lt;br /&gt;
}&lt;br /&gt;
.tips{&lt;br /&gt;
    color: #FFFFFF; &lt;br /&gt;
    width: 50%;&lt;br /&gt;
    overflow: hidden; &lt;br /&gt;
    float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#hipo&lt;br /&gt;
{&lt;br /&gt;
	background:transparent;&lt;br /&gt;
	animation-name: campus;&lt;br /&gt;
	animation-duration:0.5s;&lt;br /&gt;
	animation-iteration-count: infinite;&lt;br /&gt;
    animation-direction: alternate;  &lt;br /&gt;
}&lt;br /&gt;
@keyframes campus&lt;br /&gt;
	{&lt;br /&gt;
	from {color:white;}&lt;br /&gt;
	to {color:black;}&lt;br /&gt;
	}&lt;/div&gt;</summary>
		<author><name>Nannnnn</name></author>
	</entry>
</feed>